Skip to content

getPurchaseInvoiceDelivery

READ

Get purchase invoice delivery.

POST /api/v1/invoicing/getPurchaseInvoiceDelivery
curl -X POST '<your-host>/api/v1/invoicing/getPurchaseInvoiceDelivery' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "purchaseInvoiceId": "string"
  }'
Response
{
  "companyId": "string",
  "customFields": "…",
  "id": "string",
  "incoterm": "EXW",
  "incotermLocation": "string",
  "locationId": "string",
  "shippingMethodId": "string",
  "shippingTermId": "string",
  "supplierShippingCost": 0,
  "updatedAt": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "purchaseInvoiceId": {
      "type": "string"
    }
  },
  "required": [
    "purchaseInvoiceId"
  ]
}